Loading...
Searching...
No Matches
benchmark.h File Reference
`#include <BALL/common.h>`
`#include <BALL/SYSTEM/timer.h>`
`#include <string>`

Go to the source code of this file.

## Macros

#define | START_SECTION(name, weight)
#define | END_SECTION
#define | STATUS(a)
#define | START_TIMER BENCHMARK::timer.start();\
#define | STOP_TIMER BENCHMARK::timer.stop();
#define | START_BENCHMARK(class_name, overall_weight, version)
#define | END_BENCHMARK